﻿.featured-products{padding-top:5px;padding-left:52px}
.featured-products-main{margin-top:30px}
.featured-products,.featured-products-main{width:100%;overflow:hidden}
.subpage-main .featured-products{padding-top:19px}

			#logo { float: left; padding-left: 5px; }


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}
.says,.screen-reader-text{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;white-space:nowrap;width:1px}

.rt-grid-2 {width: 200px;}

.rt-grid-1:before,
.rt-grid-2:before,
.rt-grid-3:before,
.rt-grid-4:before,
.rt-grid-5:before,
.rt-grid-6:before,
.rt-grid-7:before,
.rt-grid-8:before,
.rt-grid-9:before,
.rt-grid-10:before,
.rt-grid-11:before,
.rt-grid-12:before {
  display: table;
  content: "";
  clear: both;
}

.rt-grid-1:after,
.rt-grid-2:after,
.rt-grid-3:after,
.rt-grid-4:after,
.rt-grid-5:after,
.rt-grid-6:after,
.rt-grid-7:after,
.rt-grid-8:after,
.rt-grid-9:after,
.rt-grid-10:after,
.rt-grid-11:after,
.rt-grid-12:after {
  display: table;
  content: "";
  clear: both;
}
.et-waypoint{opacity:1!important}
 
  
  .register{
  	padding-top: 50px;
  }


.fake-cell {
  display: table-cell;
  vertical-align: middle; }


.additional-content-inner {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 16px;
  color: white;
  background-color: rgb(221, 87, 37);
  font-weight: 600;
  text-align: center;
}


.additional-content-inner-hcp {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  font-size: 16px;
  color: rgb(221, 87, 37);;
  font-weight: 600;
  text-align: center;
}


.additional-content-inner a {
  color: white;
}


.additional-content-inner-hcp a {
  color: rgb(221, 87, 37);
  text-decoration: underline;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.container .works-grid-3 .work-item {
	width: 33.2%;
}


	.work-item,
	.works-grid-3 .work-item,
	.container .works-grid-3 .work-item,
	.works-grid-4 .work-item,
	.works-grid-5 .work-item {
		width: 50%;
	}

.be_block{display:block;overflow:hidden}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
